## cloud-enum 0.6

=== debian/changelog ===
cloud-enum (0.6-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/salsa-ci.yml: created to provide CI tests for Salsa.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Tue, 22 Feb 2022 08:30:03 -0300

cloud-enum (0.6-1) experimental; urgency=medium

  * Initial release for Debian. (Closes: #1004432)
  * debian/cloud-enum.install:
      - Renamed to install.
      - Added some files to install.
      - Removed line helper-script.
  * debian/control:
      - Added information about using the program in the long description.
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped DH level to 13.
      - Bumped Standards-Version to 4.6.0.
      - Set new maintainer and co-maintainer when introducing in Debian.
      - Updated Vcs-* fields with Debian Security Tools Team Salsa.
  * debian/copyright:
      - Added a new block for debian/manpage/create-man.sh.
      - License changed from GPL-3.0+ to GPL-3.0 because the upstream didn't
        declare about "or any later version" in headers of your source code.
      - Improved the Comment field.
      - Updated all rights for packagers.
      - Updated Upstream-Contact field.
  * debian/gbp.conf: modified to comply with pkg-security team GBP
    configuration.
  * debian/helper-script: removed for not being used anymore.
  * debian/kali-ci.yml: removed because is specific for GitLab in Kali.
  * debian/links: created to install the binary in the correct directory.
  * debian/lintian-overrides: created to override a false positive.
  * debian/manpage/:
      - create-man.sh: created to make the manpage from the .txt source file.
      - cloud_enum.txt: created to provide the source to the manpage.
      - cloud_enum.1: manpage created using create-man.sh.
  * debian/manpages: added to install the manpage.
  * debian/patches/010_fix-install-dirs.patch: added so that the binary uses
    the new fuzz.txt file path.
  * debian/source/lintian-overrides:
      - Created to override maintainer-manual-page lintian.
      - Created to override update-debian-copyright lintian.
  * debian/tests/control: added new test.
  * debian/watch: updated the search rule to make it compliant with new github
    rules.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Thu, 10 Feb 2022 16:46:33 -0300

cloud-enum (0.6-0kali1) kali-dev; urgency=low

  * Import new upstream release
  * Bump Standards-Version to 4.5.1
  * Add missing depends: python3-dnspython and python3-requests

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Apr 2021 14:39:16 +0200

cloud-enum (0.2-0kali1) kali-dev; urgency=medium

  [ Joseph O'Gorman ]
  * Initial release

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * Add Joe's name in Uploaders
  * Don't change the current directory in the helper script
  * Add superficial autopkgtest
  * Improve long description
  * Add host | bind9-host to Depends

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 24 Jan 2020 18:49:50 +0100
