=== debian/control ===
Source: cloud-enum
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/initstring/cloud_enum
Vcs-Browser: https://salsa.debian.org/pkg-security-team/cloud-enum
Vcs-Git: https://salsa.debian.org/pkg-security-team/cloud-enum.git

Package: cloud-enum
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-dnspython,
         python3-requests,
         python3-requests-futures,
         bind9-host | host
Description: Multi-cloud open source intelligence tool
 cloud_enum enumerates public resources matching user requested keywords in
 public clouds:
  Amazon Web Services:
    Open S3 Buckets
    Protected S3 Buckets
  Microsoft Azure:
    Storage Accounts
    Open Blob Storage Containers
    Hosted Databases
    Virtual Machines
    Web Apps
  Google Cloud Platform:
    Open GCP Buckets
    Protected GCP Buckets
    Google App Engine sites
 .
 This program is useful for penetration testing (PENTEST) and network security
 analysis serving as OSINT.
