=== debian/watch ===
version=4
https://github.com/initstring/cloud_enum/releases .*/tags/v?(\d\S+)@ARCHIVE_EXT@
