## cloud-enum 0.7

=== debian/changelog ===
cloud-enum (0.7-2) unstable; urgency=medium

  * debian/control: bump Standards-Version to 4.6.1.
  * debian/lintian-overrides: override update.
  * debian/watch: update the source address.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Sat, 24 Sep 2022 08:15:22 -0300

cloud-enum (0.7-1) unstable; urgency=medium

  * New upstream version 0.7.
  * debian/copyright:
      - Added upstream rights.
      - Removed rights for debian/manpage/create-man.sh.
  * debian/manpage/: removed. The upstream is providing a manpage now.
  * debian/manpages: updated to install the upstream a manpage.
  * debian/source/lintian-overrides: removed. The problems were solved.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Tue, 19 Apr 2022 17:47:18 -0300
