=== debian/tests/control ===
Test-Command: cloud_enum --help
Restrictions: superficial

Test-Command: cloud_enum -k debian -t 10 --disable-aws -qs || exit 77
Restrictions: allow-stderr, needs-internet, skippable
