=== debian/watch ===
version=4
https://github.com/initstring/cloud_enum/tags .*/tags/v?(\d\S+)@ARCHIVE_EXT@
